/* summary type name */
"Average Leaves" = "Gemiddelde";

/* error message */
"Could not move items." = "Kan onderdelen niet verplaatsen.";

/* summary type name */
"Hidden" = "Verborgen";

/* summary type name */
"Maximum" = "Maximum";

/* summary type name */
"Minimum" = "Minimum";

/* error reason */
"No items were valid for the move operation." = "Er zijn geen geldige onderdelen voor het verplaatsen.";

/* error reason */
"One of the items could not be moved." = "Een van de onderdelen kan niet worden verplaatst.";

/* summary type name */
"State" = "Status";

/* summary type name */
"Total" = "Totaal";